=== debian/changelog ===
udt (4.8-2) unstable; urgency=low

  * [e94c560] Restrict supported architectures to i386 and amd64 (Closes: #624406)

 -- Jon Bernard <jbernard@debian.org>  Sat, 04 Jun 2011 14:19:17 -0400

udt (4.8-1) unstable; urgency=low

  * Initial release (Closes: #612544)

 -- Jon Bernard <jbernard@debian.org>  Sun, 27 Mar 2011 10:15:42 -0400
