## udt 4.9

=== src/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 endif
 
 ifeq ($(arch), SPARC)
-   CCFLAGS += -mcpu=sparc
+   CCFLAGS += -DSPARC
 endif
 
 ifeq ($(arch), IA64)
