=== debian/changelog ===
udt (4.9-2) unstable; urgency=low

  * [50662a3] Remove commented lines from install files
  * [9145770] Move header files to avoid collisions (Closes: #646777)

 -- Jon Bernard <jbernard@debian.org>  Fri, 18 Nov 2011 13:16:56 -0500

udt (4.9-1) unstable; urgency=low

  * [0790269] New upstream version 4.9
  * [166374a] Bump Standards-Version to 3.9.2, no changes necessary

 -- Jon Bernard <jbernard@debian.org>  Wed, 31 Aug 2011 23:31:06 -0400
