## udt 4.10+dfsg

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-C++ = g++ 
+C++ = g++ -g
 
 ifndef os
    os = LINUX
