=== debian/changelog ===
udt (4.10+dfsg-1) unstable; urgency=low

  * [37b891f] Remove non-free IETF document (Closes: #654440)

 -- Jon Bernard <jbernard@debian.org>  Sun, 08 Jan 2012 14:09:20 -0500

udt (4.10-1) unstable; urgency=low

  * [3d2a81a] New upstream version 4.10

 -- Jon Bernard <jbernard@debian.org>  Sun, 01 Jan 2012 19:18:09 -0500
