## udt 4.11%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: udt
-Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
 Section: libs
-Homepage: http://udt.sourceforge.net
-Vcs-Git: git://git.debian.org/collab-maint/udt.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/udt.git;a=summary
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/udt
+Vcs-Git: https://salsa.debian.org/debian/udt.git
+Homepage: https://udt.sourceforge.net
 
 Package: libudt-dev
+Architecture: any
 Section: libdevel
-Architecture: i386 amd64
-Depends: libudt0 (= ${binary:Version}), ${misc:Depends}
+Depends: libudt0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: UDP-based Data Transfer Protocol - development files
  UDT is a reliable UDP based application level data transport protocol for
  distributed data intensive applications over wide area high-speed networks.
@@ -24,8 +25,9 @@
  UDP-based data transfer protocol library.
 
 Package: libudt0
-Architecture: i386 amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: UDP-based Data Transfer Protocol
  UDT is a reliable UDP based application level data transport protocol for
  distributed data intensive applications over wide area high-speed networks.
