=== debian/changelog ===
udt (4.11+dfsg-1ubuntu1) saucy; urgency=low

  * 0001-Link-against-libpthread.patch: Fix linking with --as-needed.
  * 0002-Set-soname-on-shared-library.patch: Rebase against the above.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 14 Sep 2013 15:49:33 -0400

udt (4.11+dfsg-1) unstable; urgency=low

  * [eb258e1] New upstream version 4.11+dfsg
  * [d573fb0] Bump Standards-Version to 3.9.4, no changes required
  * [a45e89b] Update VCS URIs

 -- Jon Bernard <jbernard@debian.org>  Mon, 01 Jul 2013 20:36:23 -0400
