=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: udt
-Maintainer: Jon Bernard <jbernard@debian.org>
+Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.4
 Section: libs
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/debian/udt
-Vcs-Git: https://salsa.debian.org/debian/udt.git
-Homepage: https://udt.sourceforge.net
+Homepage: http://udt.sourceforge.net
+Vcs-Git: git://anonscm.debian.org/collab-maint/udt.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/udt.git;a=summary
 
 Package: libudt-dev
-Architecture: any
 Section: libdevel
-Depends: libudt0 (= ${binary:Version}),
-         ${misc:Depends}
+Architecture: i386 amd64
+Depends: libudt0 (= ${binary:Version}), ${misc:Depends}
 Description: UDP-based Data Transfer Protocol - development files
  UDT is a reliable UDP based application level data transport protocol for
  distributed data intensive applications over wide area high-speed networks.
@@ -25,9 +25,8 @@
  UDP-based data transfer protocol library.
 
 Package: libudt0
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Architecture: i386 amd64
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: UDP-based Data Transfer Protocol
  UDT is a reliable UDP based application level data transport protocol for
  distributed data intensive applications over wide area high-speed networks.
