=== debian/watch ===
version=3
http://sf.net/udt/udt.sdk.([\d\.]+)\.tar\.(?:gz|bz2)
