=== debian/changelog ===
udt (4.11+dfsg1-2) unstable; urgency=medium

  * Team upload of Debian team
  * Point Vcs fields to Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.
  * Replace XC-Package-Type with Package-Type.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * watch file standard 4 (routine-update)
  * d/copyright: review
  * Enable parallel build
    Closes: #1105672
  * Permit failure of blhc in Salsa CI

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2025 11:04:09 +0200

udt (4.11+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Guillem Jover ]
  * Enable portability beyond i386 and amd64 (Closes: #646778)

  [ Adam Conrad ]
  * Fix FBTFS with --as-needed (Closes: #722958)

  [ Helmut Grohne ]
  * Use CXX as C++ compiler name variable (Closes: #994675)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 24 Jan 2025 02:23:06 +0100

udt (4.11+dfsg1-1) unstable; urgency=medium

  * [6a9ee10] New upstream version 4.11+dfsg1 (Closes: #753832)
  * [40965d5] Fix watchfile mangling of dfsg in version string
  * [968679e] Correct format entry in copyright
  * [2d0ac95] Exclude non-dfsg document when creating source tarball

 -- Jon Bernard <jbernard@debian.org>  Fri, 19 Sep 2014 12:15:06 -0400

udt (4.11+dfsg-2) unstable; urgency=medium

  * [68fe5e7] Mangle debian version in watch file
  * Rebuild against dfsg-free source (Closes: #753832)

 -- Jon Bernard <jbernard@debian.org>  Wed, 13 Aug 2014 11:21:30 -0400
