=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	mv src/libudt.so src/libudt.so.0.0.0
	dh_install --sourcedir=$(CURDIR)
