=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg([\d]*)$// \
  http://sf.net/udt/udt.sdk.([\d\.]+)\.tar\.(?:gz|bz2)
